/*
Theme Name:     Largo Child Theme
Theme URI:      Your Site URL
Description:    Your Theme Description
Author:         Your Name
Author URI:     Author URL
Template:       largo
Version:        0.1.0
*/

/*IMPORTANT LEADERBOARD BUG FIX. Placing a leaderboard ad screws up the alignment of the widgets in the Homepage Bottom. The code below fixes it. Note: This will hopefully be fixed with the next theme update.

If there IS a leaderboard ad, uncomment this code below if there is no leaderboard  then comment it out.*/
#homepage-bottom .widget.even {float: left; clear:both; margin-left:0;}
#homepage-bottom .widget.odd {float: right; clear:none; margin-left:0;}

/*typography*/
h1,h2,h3,h4
{color: #921942;}

h1.branding a {color:#921942;}




/*style headers for tribe-events list view homepage*/
#tribe-events-adv-list-widget-2 h2.entry-title

{
	font-size: 17px;
}




/*text for homepage featured. to right of top story*/
#homepage-featured .sub-stories p{font-size: 12px;}

/*styling for largo recent post widgets*/	
.largo-recent-posts p
	{
		font-size: 12px;
	}

#homepage-featured .top-story p
	{font-size: 14px;}

/*styling for sister spokesman landing page*/
.postid-35365 .entry-title {display:none;}
.postid-35365 .post .entry-title {display:block;}
.postid-35365 div.post-social {display:none;}

div.ss-branding{}
/*.postid-35365 header#site-header {
	background-color: #d27d1b;
	}*/
	
img.ss-logo {display: block; margin-right: auto !important; margin-left: auto !important; }



div.ss-header-title

{position: relative;
  top: 60%;
  transform: translateY(60%);}

h1.ss-header {
	font-weight: 200;
	color: #fff;
	
	}


/*styling for the text on the community resource page ACF deprecated

.resource-name h5{color: $primary-color; font-weight:bold;margin-bottom:.25em;}
.resource-description {font-size: 16px;}*/


/*styles the secondary nav*/
.nav-collapse ul.nav a{color:black;}
.nav-collapse ul.nav a:hover{color:#921942; background-color:white;}

/*background for footer area*/
div.footer-bg {background-color:#921942;}
/*footer area text*/
#menu-footer-navigation a
{
	color: white;
}
#site-footer a {
	color: white;
	font-size: 14px; 
}






/*styles for ad in header*/
div#header-ad {
	background-color: transparent;
	float: right;
	width: 62%;
	height: : auto;
	clear: both;      
	margin-top: 10px;
	vertical-align: middle;

}
div.msr-pickup p
{font-size: 13px;}

/*styles for author-page*/

div.msr-authors div
{
	border: black solid 1px;
	
	
	}
/*style author list page*/
ul.contributors
{
	list-style: none;
}

/*Business Directory***********************************/
/*hides community resources on buy black page*/
.page-id-34977 .cat-item-23258 {display: none;}

/*hides buy black on community resource pager*/
.page-id-34978 .cat-item-23275 {display: none;}

/*styles for ad insertion form page********************/
.page-id-36046 p
{
	font-size: 16px; 
	margin-bottom: 10px;
}
.page-id-36046 h4
{
	font-size: 16px; margin-bottom: 10px;
	color: white;
	background-color: #921942;
	padding: 10px 0;
	line-height: 175%;

}
.page-id-36046 hr
{
	margin: 10px 5px;
}
div.msr-ad-options
{
	border: #c0c0c0 1px solid;
	padding-top: 0;

}

/*center ad-rotate widget content*/
.widget_adrotate_widgets .g {
margin-left: auto;
margin-right: auto;
}










